Page MenuHomePhabricator

Change virtualpageview agreggation so it does not use source_url
Closed, DeclinedPublic

Description

Change virtualpageview agreggation so it does not use source_url such it can be removed from parent schema. There are other fields we have from which we can infer the project.

Related Objects

StatusAssignedTask
ResolvedDereckson
ResolvedJdlrobson
Resolvedovasileva
DuplicateNone
OpenNone
Resolvedmforns
Resolvedovasileva
ResolvedJdlrobson
DuplicateNone
DuplicateNone
Resolvedovasileva
Resolvedovasileva
Resolvedovasileva
Resolvedphuedx
Resolvedphuedx
DuplicateNone
ResolvedJdlrobson
ResolvedJdlrobson
DuplicateNone
Duplicateovasileva
Resolvedovasileva
DuplicateNone
DeclinedNone
DuplicateJdlrobson
ResolvedMhurd
DeclinedJMinor
Resolvedphuedx
ResolvedPchelolo
ResolvedJdlrobson
DeclinedPchelolo
DeclinedNone
OpenNone
Resolvedphuedx
DeclinedJdlrobson
DuplicateNone
ResolvedFjalapeno
Resolvedphuedx
Declinedpmiazga
DeclinedNone
Resolvedphuedx
DeclinedNone
ResolvedPchelolo
ResolvedbearND
ResolvedMholloway
ResolvedMSantos
ResolvedMholloway
InvalidNone
ResolvedJdlrobson
InvalidNone
DuplicateNone
ResolvedJdlrobson
ResolvedJdlrobson
ResolvedJdlrobson
ResolvedJdlrobson
Resolvedphuedx
ResolvedbearND
ResolvedMholloway
DuplicateNone
ResolvedJdlrobson
ResolvedJdlrobson
Resolvedphuedx
ResolvedJdlrobson
ResolvedJdlrobson
ResolvedbearND
ResolvedJdlrobson
ResolvedMholloway
ResolvedMholloway
ResolvedJdlrobson
ResolvedJdlrobson
ResolvedbearND
Resolved Tbayer
ResolvedNone
Resolvedphuedx
DeclinedNone

Event Timeline

Nuria triaged this task as High priority.Jun 14 2018, 3:59 PM
Nuria created this task.
fdans lowered the priority of this task from High to Normal.Jun 14 2018, 4:32 PM
fdans moved this task from Incoming to Smart Tools for Better Data on the Analytics board.
Nuria added a comment.Jun 14 2018, 7:04 PM

ah, that would work too, can @Jdlrobson trim the url?

@Nuria he responded in the other task.

Vvjjkkii renamed this task from Change virtualpageview agreggation so it does not use source_url to c0aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from c0aaaaaaaa to Change virtualpageview agreggation so it does not use source_url.Jul 1 2018, 7:19 AM
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Tbayer lowered the priority of this task from High to Normal.Jul 1 2018, 4:50 PM
Nuria closed this task as Declined.Jul 12 2018, 5:10 PM

Not needed urls were trimmed.